## rpd-wallpaper 0.4

=== debian/changelog ===
rpd-wallpaper (0.4) jessie; urgency=medium

  * Package renamed

 -- Simon Long <simon@raspberrypi.org>  Thu, 04 May 2017 14:28:05 +0100

pixel-wallpaper (0.3) jessie; urgency=medium

  * License text updated
  * Raspberry Pi logo included

 -- Simon Long <simon@raspberrypi.org>  Tue, 17 Jan 2017 10:52:44 +0000

pixel-wallpaper (0.2) jessie; urgency=medium

  * Convert to native package

 -- Simon Long <simon@raspberrypi.org>  Tue, 11 Oct 2016 10:42:55 +0100

pixel-wallpaper (0.1-1.1) jessie; urgency=medium

  * Package architecture updated

 -- Simon Long <simon@raspberrypi.org>  Thu, 06 Oct 2016 16:20:42 +0100

pixel-wallpaper (0.1-1) unstable; urgency=low

  * Initial release

 -- Simon Long <simon@raspberrypi.org>  Tue, 12 Jul 2016 11:39:02 +0100
