## rpd-wallpaper 0.5

=== debian/changelog ===
rpd-wallpaper (0.5) bookworm; urgency=medium

  * Raspberry Pi logo updated

 -- Simon Long <simon@raspberrypi.com>  Thu, 22 Jun 2023 13:44:01 +0100
