=== debian/control ===
Source: rpd-wallpaper
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://raspberrypi.org/

Package: pixel-wallpaper
Depends: rpd-wallpaper, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.

Package: rpd-wallpaper
Replaces: pixel-wallpaper (<< 0.3-1~)
Breaks: pixel-wallpaper (<< 0.3-1~)
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Wallpaper for Raspberry Pi Desktop
 Custom wallpaper graphic files for Raspberry Pi Desktop environment.
